Index: npl/mailserver/netqmail/netqmail.SlackBuild
===================================================================
--- npl/mailserver/netqmail/netqmail.SlackBuild	(revision cd8630be6536b27ae1c762184795ee87723202ab)
+++ npl/mailserver/netqmail/netqmail.SlackBuild	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -116,5 +116,5 @@
 ### all important qmail patches
 # above is all replaced by the great uberpatch from http://notes.sagredo.eu/en/qmail-notes-185/patching-qmail-82.html THANKS Roberto Puzzanghera!
-ROBVERSION="rob20180403"
+ROBVERSION="rob20201204"
 patch < /tmp/build/roberto-netqmail-1.06.patch-latest || exit 1
 ln -s /usr/include/srs2.h /usr/local/include/srs2.h
@@ -140,5 +140,5 @@
 #large inode support
 sed 's/O2$/O2 -D_FILE_OFFSET_BITS=64/' conf-cc -i || exit 1
-make setup check || exit 1
+make -j1 setup check || exit 1
 
 # Default qmail rules
Index: npl/mailserver/netqmail/netqmail.build
===================================================================
--- npl/mailserver/netqmail/netqmail.build	(revision cd8630be6536b27ae1c762184795ee87723202ab)
+++ npl/mailserver/netqmail/netqmail.build	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-6363
+6364
Index: npl/mailserver/netqmail/netqmail.md5
===================================================================
--- npl/mailserver/netqmail/netqmail.md5	(revision cd8630be6536b27ae1c762184795ee87723202ab)
+++ npl/mailserver/netqmail/netqmail.md5	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,5 +1,5 @@
 26c95bd8faca909f3432c1aa55f251b6  ./netqmail-1.06.tar
-fc09f10879e8fd10880d136de5b51a87  ./netqmail.pkg
-24b173c1fdd1a05abfbd48a6ccba56f4  ./netqmail.SlackBuild
-584232cea7d0ecd5691041e5973edac9  ./netqmail.SlackBuild.log.gz
-2fbc85fee68c868ba2a45e7e84a138b7  ./roberto-netqmail-1.06.patch-latest
+f8967ecfb97c2a65cacf2c2ee0803b82  ./netqmail.pkg
+679d508316e188608a439ac8ab28a2e2  ./netqmail.SlackBuild
+100c02924b4c1c5238f5a661ab72e747  ./netqmail.SlackBuild.log.gz
+353c8724cd1df7c795268528295a274c  ./roberto-netqmail-1.06.patch-latest
Index: npl/mailserver/netqmail/netqmail.version
===================================================================
--- npl/mailserver/netqmail/netqmail.version	(revision cd8630be6536b27ae1c762184795ee87723202ab)
+++ npl/mailserver/netqmail/netqmail.version	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-1.06_rob20180403
+1.06_rob20201204
